Subject: Please Advise-Deferred Account
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 2 Dec 2001 12:22:47 -0800 (PST)

Dear Ken:  Yvonne and I send our prayers and best wishes to you and all our many colleagues at Enron during this time of distress. 
Therefore, I am sorry to contact you but have had no communication from Enron regarding my deferred account which was to be paid over an eight year period beginning April 1, 2002. Yvonne and I are relying that the funds will finance our expenses over the next eight years. 
In view of the current situation, are those funds protected or should I or can I be taking some action to request those funds in a lump sum? I have no idea who should be contacted directly in this regard and regrettably must raise this issue since no information has been provided to me. 
Joe 
703-370-0495 
[email-masked]